<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Araç Çubuğunu Özelleştir...</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect Başlatıcı</string>
	<key>1b7-l0-nxx.title</key>
	<string>Bul</string>
	<key>1tx-W0-xDw.title</key>
	<string>Aşağı Al</string>
	<key>2h7-ER-AoG.title</key>
	<string>Yükselt</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Dönüşümler</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Yazım</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Varsayılanı Kullan</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Konuşma</string>
	<key>46P-cB-AYj.title</key>
	<string>Sıkılaştır</string>
	<key>4EN-yA-p0u.title</key>
	<string>Bul</string>
	<key>4J7-dP-txa.title</key>
	<string>Tam Ekrana Geç</string>
	<key>4sb-4s-VLi.title</key>
	<string>Screens Connect Başlatıcısını Kapat</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Düzenle</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Stil Kopyala</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Screens Connect Launcher Hakkında</string>
	<key>6dh-zS-Vam.title</key>
	<string>Yinele</string>
	<key>78Y-hA-62v.title</key>
	<string>Yazım Yanlışlarını Otomatik Düzelt</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Yazım Yönü</string>
	<key>9ic-FL-obx.title</key>
	<string>Değiştirmeler</string>
	<key>9yt-4B-nSM.title</key>
	<string>Akıllı Kopyala/Yapıştır</string>
	<key>AYu-sK-qS6.title</key>
	<string>Ana Menü</string>
	<key>BOF-NM-1cW.title</key>
	<string>Ayarlar…</string>
	<key>BgM-ve-c93.title</key>
	<string>Soldan Sağa</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Başka Kaydet…</string>
	<key>DVo-aG-piG.title</key>
	<string>Kapat</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Yazım ve Dilbilgisi</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Yardım</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect Başlatıcı Yardımı</string>
	<key>Fal-I4-PZk.title</key>
	<string>Metin</string>
	<key>FeM-D8-WVr.title</key>
	<string>Değiştirmeler</string>
	<key>GB9-OM-e27.title</key>
	<string>Kalın</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Biçim</string>
	<key>GUa-eO-cwY.title</key>
	<string>Varsayılanı Kullan</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Yazı Tipi</string>
	<key>H1b-Si-o9J.title</key>
	<string>Yazım Yönü</string>
	<key>H8h-7b-M4v.title</key>
	<string>Görüntüle</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Metin Değiştirme</string>
	<key>HFo-cy-zxI.title</key>
	<string>Yazım ve Dilbilgisi Göster</string>
	<key>HyV-fh-RgO.title</key>
	<string>Görüntüle</string>
	<key>I0S-gh-46l.title</key>
	<string>Alt Simge</string>
	<key>IAo-SY-fd9.title</key>
	<string>Aç...</string>
	<key>J5U-5w-g23.title</key>
	<string>Yasılaştır</string>
	<key>J7y-lM-qPV.title</key>
	<string>Hiçbirini Kullanma</string>
	<key>KaW-ft-85H.title</key>
	<string>Kaydedilene Dön</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Hepsini Göster</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Tümünü Ön Plana Getir</string>
	<key>LVM-kO-fVI.title</key>
	<string>Şablon Yapıştır</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Soldan Sağa</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Şablonu Kopyala</string>
	<key>NMo-om-nkz.title</key>
	<string>Hizmetler</string>
	<key>Nop-cj-93Q.title</key>
	<string>Varsayılan</string>
	<key>OY7-WF-poV.title</key>
	<string>Küçült</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Temel Hat</string>
	<key>Olw-nP-bQN.title</key>
	<string>Screens Connect Başlatıcısını Gizle</string>
	<key>OwM-mh-QMV.title</key>
	<string>Önceki Bul</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Konuşmayı Durdur</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Büyüt</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Fontları Göster</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Yakınlaştır</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Sağa Sıkıştır</string>
	<key>Rqc-34-cIF.title</key>
	<string>Üstindekini Yükselt</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Tümünü Seç</string>
	<key>S0p-oC-mLd.title</key>
	<string>Seçime Atlama</string>
	<key>Td7-aD-5lo.title</key>
	<string>Pencere</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Büyük Harfle Başlat</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Orta</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Diğerlerini Gizle</string>
	<key>Vjx-xi-njq.title</key>
	<string>Eğik</string>
	<key>W48-6f-4Dl.title</key>
	<string>Düzenle</string>
	<key>WRG-CD-K1S.title</key>
	<string>Alt Çizgi</string>
	<key>Was-JA-tGl.title</key>
	<string>Yeni</string>
	<key>WeT-3V-zwk.title</key>
	<string>Yapıştır ve Biçimi Uygula</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Bul…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Bul ve Değiştir…</string>
	<key>YGs-j5-SAR.title</key>
	<string>Varsayılan</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Konuşmaya Başla</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Sola Hizala</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraf</string>
	<key>aTl-1u-JFS.title</key>
	<string>Yazdır…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Pencere</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Yazı Tipi</string>
	<key>agt-UL-0e3.title</key>
	<string>Varsayılanı Kullan</string>
	<key>bgn-CT-cEk.title</key>
	<string>Renkleri Göster</string>
	<key>bib-Uj-vzu.title</key>
	<string>Dosya</string>
	<key>buJ-ug-pKt.title</key>
	<string>Seçimi Bulmak İçin Kullan</string>
	<key>c8a-y6-VQd.title</key>
	<string>Dönüşümler</string>
	<key>cDB-IK-hbR.title</key>
	<string>Hiçbirini Kullan</string>
	<key>cqv-fj-IhA.title</key>
	<string>Seçim</string>
	<key>cwL-P1-jid.title</key>
	<string>Akıllı Bağlantılar</string>
	<key>d9M-CD-aMd.title</key>
	<string>Küçük Harf Yap</string>
	<key>d9c-me-L2H.title</key>
	<string>Metin</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Dosya</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Geri Al</string>
	<key>gVA-U4-sdL.title</key>
	<string>Yapıştır</string>
	<key>hQb-2v-fYv.title</key>
	<string>Akıllı Alıntılar</string>
	<key>hz2-CU-CR7.title</key>
	<string>Dokümanı Şimdi Kontrol Et</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Hizmetler</string>
	<key>i1d-Er-qST.title</key>
	<string>Daha Küçük</string>
	<key>ijk-EB-dga.title</key>
	<string>Temel Çizgi</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Dilim</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Sağdan Sola</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Kenar Çubuğunu Göster</string>
	<key>mK6-2p-4JG.title</key>
	<string>Dilbilgisi ve Yazım Kontrolü</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatürler</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Son Açılanlar</string>
	<key>ogc-rX-tC1.title</key>
	<string>Gevşet</string>
	<key>pa3-QI-u2k.title</key>
	<string>Sil</string>
	<key>pxx-59-PXV.title</key>
	<string>Kaydet…</string>
	<key>q09-fT-Sye.title</key>
	<string>Sonrakini Bul</string>
	<key>qIS-W8-SiK.title</key>
	<string>Sayfa Ayarları…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Yazarken Yazım Denetimini Kontrol Et</string>
	<key>rgM-f4-ycn.title</key>
	<string>Akıllı Tireler</string>
	<key>snW-S8-Cw5.title</key>
	<string>Araç Çubuğunu Göster</string>
	<key>tRr-pd-1PS.title</key>
	<string>Veri Algılayıcılar</string>
	<key>tXI-mr-wws.title</key>
	<string>Son Açılanları Aç</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect Başlatıcı</string>
	<key>uRl-iY-unG.title</key>
	<string>Kes</string>
	<key>vKC-jM-MkH.title</key>
	<string>Stil Yapıştır</string>
	<key>vLm-3I-IUL.title</key>
	<string>Cetveli Göster</string>
	<key>vNY-rz-j42.title</key>
	<string>Menüyü Temizle</string>
	<key>vmV-6d-7jI.title</key>
	<string>Büyük Harfe Dönüştür</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatürler</string>
	<key>wb2-vD-lq4.title</key>
	<string>Sağa Hizala</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Yardım</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopyala</string>
	<key>xQD-1f-W4t.title</key>
	<string>Hepsini Kullan</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Konuşma</string>
	<key>z6F-FW-3nz.title</key>
	<string>Yerine Koymaları Göster</string>
</dict>
</plist>
